{
  "name": "open_portal",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "postinstall": "dotnet tool restore && dotnet paket restore && dotnet paket restore",
    "prestart": "dotnet fable clean --yes",
    "start": "dotnet fable watch ./src --noCache --define DEBUG -o ./out --run react-native start",
    "build": "dotnet fable ./src --noCache -o ./out",
    "android": "react-native run-android",
    "ios": "react-native run-ios"
  },
  "dependencies": {
    "@assembless/react-native-material-you": "^1.0.0-beta.4",
    "@babel/preset-env": "^7.17.10",
    "@react-native-community/netinfo": "^8.3.0",
    "buffer": "^6.0.3",
    "lottie-ios": "3.2.3",
    "lottie-react-native": "^5.1.3",
    "react": "17.0.2",
    "react-native": "0.68.2",
    "react-native-svg": "^12.3.0",
    "react-native-svg-transformer": "^1.0.0",
    "react-native-webview": "^11.18.2"
  },
  "devDependencies": {
    "@babel/core": "^7.12.9",
    "@babel/runtime": "^7.12.5",
    "@react-native-community/eslint-config": "^2.0.0",
    "babel-jest": "^26.6.3",
    "eslint": "^7.32.0",
    "jest": "^26.6.3",
    "metro-react-native-babel-preset": "^0.67.0",
    "react-test-renderer": "17.0.2",
    "remotedev": "^0.2.9"
  }
}
